Subject: Req////

From: yong lim <[email-masked]>
Date: Fri, 28 Oct 2005 04:51:51 +0200

AUDITING AND ACCOUNTING UNIT.
FOREIGN OPERATIONS DEPARTMENT.

Attention: Sir,

I am Yong Lim, a director in charge of auditing and
accounting department of a Bank in MALAYSIA in Asia.
With due respect and regard, I have decided to contact
you on a business transaction that will be very
beneficial to both of us at the end of the
transaction.

During our investigation and auditing in this Finance,
my department came across a total sum of:(U.S$1.9M
UNITED STATES DOLLARS) belonging to a deceased person
who died on 21st April 2002 in a auto crash and the
fund has been dormant in his account with this finance
firm without any claim of the fund in our custody
either from his family or relation before our
discovery to this development. I personally keep this
information secret within myself to enable the whole
plans and idea be Profitable and successful during the
time of execution.

Meanwhile all the whole arrangement to put claim over
this fund as the beneficiary/next of kin to the
deceased, get the required approval and transfer this
money to a foreign account has been put in place and
directives and information needed will be relayed to
you as soon as you indicate your interest and
willingness to assist us and also benefit yourself to
this great business
opportunity.

In fact I could have done this deal alone but because
of my position in this country as a civil servant, we
are not allowed to operate a foreign account and would
eventually raise an eye brow on my side during the
time of transfer because I work there. This is the
actual reason why it will require a second party or
fellow who will forward claims as the next of kin with
affidavit of trust of oath to the finance company and
also present a foreign account where he will want the
money to be re-transferred into on his request as it
may be after due verification and clarification by the
correspondent branch of the finance company where the
whole money will
be remitted from, to your own designation bank
account.

I will not fail to inform you that this transaction is
100% risk free. On smooth conclusion of this
transaction, you will be entitled to 25% of the total
sum as gratification for your assistance, while 5%
will be set aside to take care of expenses that may
arise during the time of transfer and also telephone
bills, while 70% will be for me and my colleagues in
the Office that is going to aids this deal.
Please, I advice you make this a "top secret" as we
are still in service and I intend to retire from my
service after we conclude this deal with you. I will
be monitoring the whole situation here in this finance
firm until you confirm the money in your account and
whereby I will come down to your country for
subsequent sharing of the fund according to
percentages previously indicated and further
investment, either in your country or any country you
advice us to invest in. All other necessary vital
information will be sent to you when I hear from you.

Yours faithfully,
Yong Lim
Director foreign operations.

Walla! Mail - get your free 3G mail today